@charset "UTF-8";
/*
  /rakurakucloud/jidootai/asset/css/page/p-ai-faq.css
  AI-FAQページ FV以下用CSS
*/
/*
  FAQ作成フロー（すべてでまるっと解決）
*/
.p-ai-faq-solution {
  position: relative;
  padding: 70px 0 0;
}
.p-ai-faq-ribbon {
  display: block;
  width: calc(100% - 28px);
  max-width: 722px;
  margin: 0 auto -28px;
  padding: 8px 25px;
  background-color: var(--rjidootai-primary);
  color: var(--white);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  border-radius: 100px;
  top: 0;
  left: 50%;
  right: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: 10;
  @media screen and (max-width: 600px) {
    font-size: 18px;
    padding: 10px 25px;
  }
}
.p-ai-faq-flow {
  background-color: var(--white);
  border-radius: 10px;
  padding: 40px 35px;
  @media screen and (max-width: 840px) {
    padding: 50px 20px 40px;
  }
}
.p-ai-faq-heading-h3 {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  margin: 0 0 45px;
  @media screen and (max-width: 600px) {
    font-size: 20px;
    text-align: left;
    margin: 0 0 30px;
  }
}
.p-ai-faq-flow__image-wrap {
  max-width: 700px;
  margin: 0 auto 45px;
}
.p-ai-faq-flow__image {
  width: 100%;
  height: auto;
}
.p-ai-faq-flow-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 40px;
  @media screen and (max-width: 840px) {
    grid-template-columns: 1fr;
    gap: 45px 0;
  }
}
.p-ai-faq-flow-item {
  position: relative;
  background-color: var(--rjidootai-bg-sub-03);
  border-radius: 10px;
  padding: 20px 15px;
  text-align: center;
  @media screen and (max-width: 840px) {
    padding: 30px 15px 50px;
  }
  &:not(:last-of-type)::after {
    content: "";
    position: absolute;
    width: 56px;
    height: 56px;
    border-radius: 28px;
    right: -28px;
    top: 33px;
    background: var(--white);
    z-index: 10;
    @media screen and (max-width: 840px) {
      left: 50%;
      right: auto;
      top: auto;
      bottom: -28px;
      transform: translateX(-50%);
    }
  }
  &:not(:last-of-type)::before {
    position: absolute;
    top: 47px;
    right: -15px;
    transform: rotate(270deg);
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background: url(/rakurakucloud/jidootai/asset/image/common/icon/icon_arrow-primary.svg) no-repeat no-repeat center center;
    z-index: 20;
    @media screen and (max-width: 840px) {
      left: 50%;
      right: auto;
      top: auto;
      bottom: -18px;
      transform: translateX(-50%);
    }
  }
}
.p-ai-faq-flow-item__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 10px;
  @media screen and (max-width: 600px) {
    font-size: 16px;
  }
}
.p-ai-faq-flow-item__text {
  font-size: 16px;
  line-height: 1.6;
}
.p-ai-faq-flow__note {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  margin: 30px 0 0;
  @media screen and (max-width: 600px) {
    font-size: 16px;
    text-align: left;
  }
}

/*
  AI-FAQでできること（FEATUREバッジ色の上書き）
*/
.p-ai-faq {
  .c-circle-number {
    background-color: var(--rjidootai-bg-sub-03);
    color: var(--rjidootai-primary);
  }
}

